Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 06:25:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sana tabish                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  sana tabish Bot:  Hi sana tabish, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591641861 Bot:   Thanks, your order is Collected     We checked and your order was collected on 2022-11-03     Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509641684            10:14 AM, 07th Nov                     sana tabish                    The order that I received was incomplete and I have complaint earlier also but haven’t received any respond.           10:15 AM, 07th Nov                   Sohaib                   Hi Sana ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 AM, 07th Nov                     sana tabish                    I have send an email and talk to one of the agents as well.           10:15 AM, 07th Nov                     sana tabish                    Hi Mr sohaib           10:16 AM, 07th Nov                     sana tabish                    Can you please check my order no and tell me when can I receive the missing item in the order?           10:16 AM, 07th Nov                     sana tabish                    Order no is 9591641861           10:17 AM, 07th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:18 AM, 07th Nov                     sana tabish                    Sure           10:18 AM, 07th Nov                   Sohaib                   164748003 - - Juniors All Over Print Cap - Set of 2           10:19 AM, 07th Nov                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you very soon           10:20 AM, 07th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority           10:21 AM, 07th Nov                   Sohaib                   Is there anything else I can help you with?           10:23 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221022